function togglefont(hwnd)

        local fontsize=getpref(TYPE_INT,"font.minimum-size.zh-CN")
	local togglesize=getpref(TYPE_INT,"font.toggle.size")
        if fontsize~=togglesize then
                setpref(TYPE_INT,"font.minimum-size.zh-CN",togglesize)
        else
                setpref(TYPE_INT,"font.minimum-size.zh-CN",12)
        end
end